
Redmine - Defect #9383

Allow manage attachment(s) before submit

2011-10-06 14:58 - Ladislav Nesnera

Status: Closed Start date: 2011-10-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

There is a problem to remove selected file(s) for upload. If you use Firefox you can see field(s) with file path which looks editable but

it isn't (under Chromium this field is hidden). Yes, you can achieve this goal by writing wrong file name (or path) but some Remove

button (like Gmail solution) would by better

(BTW - would be fine to check that path to file is correct and display warning if not)

maybe tied issue #9086

Related issues:

Related to Redmine - Feature #1326: Add / edit an attachment description afte... Closed 2008-05-29

Is duplicate of Redmine - Feature #5670: Cancel option for file upload Closed 2010-06-11

History

#1 - 2015-03-08 03:34 - Go MAEDA

- Related to Feature #3957: Ajax file upload with progress bar added

#2 - 2015-03-08 03:35 - Go MAEDA

- Related to deleted (Feature #3957: Ajax file upload with progress bar)

#3 - 2015-03-08 03:43 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Problems which you pointed out were addressed. I close this issue.

Removing a file before submission was implemented by #5670. (Redmine 1.3)

Editing attachment file name after upload was implemented by #1326. (Redmine 3.0)

#4 - 2015-03-08 03:44 - Go MAEDA

- Is duplicate of Feature #5670: Cancel option for file upload added

#5 - 2015-03-08 03:44 - Go MAEDA

- Related to Feature #1326: Add / edit an attachment description after upload added
